@charset "shift_jis";
/* CSS Document */
/* whatsnew 2010.01.12*/

h1{font-size:135%;}
h2{font-size:120%; display: block; padding: 4px; color: #006633; background-color: #D7F3CC;}
h3{font-size:110%;}
h1,h2,h3 {margin:1em 0;}
h1,h2,h3{font-weight:bold;}
h2,h3 {width:100%;}

#path {margin:10px; border-bottom:#999999 dotted 1px; width:770px;padding:15px;}
div#main {padding:0 10px;}
#ft {margin:10px 0; border-top:#999999 dotted 1px;border-bottom:#999999 solid 1px; width:800px;padding:10px;}
#bd {width:800px; margin: 0 10px;}
.kakomi_w {width:95%;}